Bug 5843 - Adjust default KDE4 configuration for R6 release
: Adjust default KDE4 configuration for R6 release
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-26 16:12 MSD by Andrey Bondrov
Modified: 2015-07-07 01:31 MSD (History)
3 users (show)

See Also:
RPM Package: various
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
config (697 bytes, application/octet-stream)
2015-06-30 13:39 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-06-26 16:12:53 MSD
We need to adjust default KDE4 configuration for R6 release.
Comment 1 Andrey Bondrov 2015-06-26 16:13:56 MSD
mandriva-kde4-config:

Advisory: "Lock widgets and use only one virtual desktop by default"
https://abf.rosalinux.ru/build_lists/2514118
https://abf.rosalinux.ru/build_lists/2514119
Comment 2 Vladimir Potapov 2015-06-26 20:21:59 MSD
New user created with empty desktop after the update
Comment 3 Vladimir Potapov 2015-06-26 20:39:39 MSD
(In reply to comment #2)
> New user created with empty desktop after the update
************************
QA Denied
Comment 4 Andrey Bondrov 2015-06-29 14:43:54 MSD
We cannot lock widgets in default config. Let's only adjust desktops number then.

mandriva-kde4-config:

Advisory: "Use only one virtual desktop by default"
https://abf.rosalinux.ru/build_lists/2514894
https://abf.rosalinux.ru/build_lists/2514895
Comment 5 Vladimir Potapov 2015-06-30 13:39:46 MSD
Created attachment 4147 [details]
config

config for powermanager
Comment 6 Andrey Bondrov 2015-06-30 14:40:25 MSD
(In reply to comment #5)
> Created attachment 4147 [details]
> config
> 
> config for powermanager

Advisory: "Use only one virtual desktop by default. Add default power management config."

https://abf.rosalinux.ru/build_lists/2515215
https://abf.rosalinux.ru/build_lists/2515216
Comment 7 Ural Mullabaev 2015-07-01 19:02:23 MSD
rosapanel-1.6.1-6

Advisory: "Changed applet list patch"

https://abf.io/build_lists/2515766
https://abf.io/build_lists/2515852
Comment 8 Vladimir Potapov 2015-07-02 20:17:58 MSD
The update is sent to expanded testing
**************************************
Comment 9 Vladimir Potapov 2015-07-06 21:48:44 MSD
mandriva-kde4-config-2014-22
https://abf.rosalinux.ru/build_lists/2515215
https://abf.rosalinux.ru/build_lists/2515216

rosapanel-1.6.1-6
https://abf.io/build_lists/2515766
https://abf.io/build_lists/2515852
***************** Advisory *********************
rosapanel:Change applet list patch
mandriva-kde4-config: Use only one virtual desktop by default. Add default power management config
************************************************
QA Verified